| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions

# Tp::PendingVariant Class Reference

`#include <TelepathyQt4/PendingVariant>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingVariant (QDBusPendingCall call, QObject *parent=0)
- ~PendingVariant ()
- QVariant result () const

## Constructor & Destructor Documentation

Tp::PendingVariant::PendingVariant | ( | QDBusPendingCall | call,
|  | QObject * | parent = `0` |
| ) |  |  |

Tp::PendingVariant::~PendingVariant | ( |  | ) |

Class destructor.

## Member Function Documentation

QVariant Tp::PendingVariant::result | ( |  | ) | const